当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 为何无法升级到KDE3.5?
帖子发表于 : 2006-02-23 23:43 

注册: 2005-07-27 18:39
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
用CN99的源,升级时出现很多类似以下的错误:

错误 http://ubuntu.cn99.com breezy/main kwifimanager 4:3.5.0-0ubuntu0breezy1
404 Not Found
无法下载 http://ubuntu.cn99.com/ubuntu-cn//share ... 1_i386.deb 404 Not Found

上面的share前面有两个‘/’,似乎不正常吧


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-02-24 14:23 

注册: 2006-02-14 21:05
帖子: 190
送出感谢: 0 次
接收感谢: 0 次
是不是你的源写错了?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 为何无法升级到KDE3.5?
帖子发表于 : 2006-03-15 0:13 

注册: 2006-01-04 15:38
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
苍紫云龙 写道:
用CN99的源,升级时出现很多类似以下的错误:

错误 http://ubuntu.cn99.com breezy/main kwifimanager 4:3.5.0-0ubuntu0breezy1
404 Not Found
无法下载 http://ubuntu.cn99.com/ubuntu-cn//share ... 1_i386.deb 404 Not Found

上面的share前面有两个‘/’,似乎不正常吧


wget http://people.ubuntu.com/~jriddell/kubu ... ll-key.gpg
sudo apt-key add kubuntu-packages-jriddell-key.gpg
然后把deb http://kubuntu.org/packages/kde35 breezy main加到你的源里,再apt-get update,apt-get dist-upgrade.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译